<?xml version='1.0' encoding='UTF-8' standalone='yes'?>

<ConfigInstall>
	<PrinterNameList Class="PrinterNameList">
                
		
		<PrinterName DriverName="Laser Pro LL2" PortName="Companion Suite Pro LL2 TCP/IP Monitor" MonitorName="LF2GRPJL">Laser Pro LL2</PrinterName>
		<PrinterName DriverName="Laser Pro LL2 PCL6" PortName="Companion Suite Pro LL2 TCP/IP Monitor" MonitorName="LF2GPPJL">Laser Pro LL2 PCL6</PrinterName>
		<PrinterName DriverName="Laser Pro LL2 XPS" PortName="Companion Suite Pro LL2 TCP/IP Monitor" MonitorName="LF2GRPJL">Laser Pro LL2 XPS</PrinterName>
		<PrinterName DriverName="Xerox Phaser 3100MFP" PortName="Companion Suite Pro LL2 TCP/IP Monitor" MonitorName="LF2GRPJL">Laser Pro LL2</PrinterName>
		<PrinterName DriverName="Xerox Phaser 3100MFP XPS" PortName="Companion Suite Pro LL2 TCP/IP Monitor" MonitorName="LF2GRPJL">Laser Pro LL2 XPS</PrinterName>
		<PrinterName DriverName="OKI MB260" PortName="Companion Suite Pro LL2 TCP/IP Monitor" MonitorName="LF2GRPJL">Laser Pro LL2</PrinterName>
		<PrinterName DriverName="OKI MB260 (XPS)" PortName="Companion Suite Pro LL2 TCP/IP Monitor" MonitorName="LF2GRPJL">Laser Pro LL2 XPS</PrinterName>
		<PrinterName DriverName="OKI MB280" PortName="Companion Suite Pro LL2 TCP/IP Monitor" MonitorName="LF2GRPJL">Laser Pro LL2</PrinterName>
		<PrinterName DriverName="OKI MB280 (XPS)" PortName="Companion Suite Pro LL2 TCP/IP Monitor" MonitorName="LF2GRPJL">Laser Pro LL2 XPS</PrinterName>
		<PrinterName DriverName="OKI MB290" PortName="Companion Suite Pro LL2 TCP/IP Monitor" MonitorName="LF2GRPJL">Laser Pro LL2 XPS</PrinterName>
		<PrinterName DriverName="OKI MB290 (XPS)" PortName="Companion Suite Pro LL2 TCP/IP Monitor" MonitorName="LF2GRPJL">Laser Pro LL2 XPS</PrinterName>
		<PrinterName DriverName="OKI MB290 (PCL6)" PortName="Companion Suite Pro LL2 TCP/IP Monitor" MonitorName="LF2GRPJL">Laser Pro LL2 XPS</PrinterName>
		

		
	</PrinterNameList>
	<USBPRINTKEYList Class="USBPRINTKEYList">
                	
		<USBPRINTKEY USBPRINT_KEY="USBPRINT\MFPrinter_Laser_Pro_LL2_0" HWID_KEY="USBPRINT\MFPrinter_Laser_Pro_F89F">S PCL</USBPRINTKEY>
		<USBPRINTKEY USBPRINT_KEY="USBPRINT\MFPrinter_Laser_Pro_LL2_2" HWID_KEY="USBPRINT\MFPrinter_Laser_Pro_391E">S</USBPRINTKEY>
		<USBPRINTKEY USBPRINT_KEY="USBPRINT\MFPrinter_Laser_Pro_LL2_1" HWID_KEY="USBPRINT\MFPrinter_Laser_Pro_385E">S</USBPRINTKEY>     
		<USBPRINTKEY USBPRINT_KEY="USBPRINT\MFPrinter_Laser_Pro_LL2_3" HWID_KEY="USBPRINT\MFPrinter_Laser_Pro_F9DF">S</USBPRINTKEY>  
		<USBPRINTKEY USBPRINT_KEY="USBPRINT\MFPrinter_Laser_Pro_LL2_4" HWID_KEY="USBPRINT\MFPrinter_Laser_Pro_3B9E">S</USBPRINTKEY> 
		<USBPRINTKEY USBPRINT_KEY="USBPRINT\XEROX_Phaser_3100MFP" HWID_KEY="USBPRINT\XEROX_Phaser_3100MFP7DCA">X</USBPRINTKEY>
		<USBPRINTKEY USBPRINT_KEY="USBPRINT\XEROX_Phaser_3100MFP" HWID_KEY="USBPRINT\XEROX__Phaser_3100MF7F0C">X</USBPRINTKEY>
		<USBPRINTKEY USBPRINT_KEY="USBPRINT\OKI_MB260" HWID_KEY="USBPRINT\OKI_MB2601964">O</USBPRINTKEY>
		<USBPRINTKEY USBPRINT_KEY="USBPRINT\OKI_MB280" HWID_KEY="USBPRINT\OKI_MB2807960">O</USBPRINTKEY>
		<USBPRINTKEY USBPRINT_KEY="USBPRINT\OKI_MB290" HWID_KEY="USBPRINT\OKI_MB290E961">O</USBPRINTKEY>
		<USBPRINTKEY USBPRINT_KEY="USBPRINT\OKI__MB260" HWID_KEY="USBPRINT\OKI__MB260E21C">O</USBPRINTKEY>
		<USBPRINTKEY USBPRINT_KEY="USBPRINT\OKI__MB280" HWID_KEY="USBPRINT\OKI__MB2808018">O</USBPRINTKEY>
		<USBPRINTKEY USBPRINT_KEY="USBPRINT\OKI__MB290" HWID_KEY="USBPRINT\OKI__MB2901219">O</USBPRINTKEY>
		<USBPRINTKEY USBPRINT_KEY="USBPRINT\OKI___MB260" HWID_KEY="USBPRINT\OKI___MB260A0E6">O</USBPRINTKEY>
		<USBPRINTKEY USBPRINT_KEY="USBPRINT\OKI___MB280" HWID_KEY="USBPRINT\OKI___MB280C0E2">O</USBPRINTKEY>
		<USBPRINTKEY USBPRINT_KEY="USBPRINT\OKI___MB290" HWID_KEY="USBPRINT\OKI___MB29050E3">O</USBPRINTKEY>
		<USBPRINTKEY USBPRINT_KEY="USBPRINT\MFPrinter__Laser_Pro_LL2_1" HWID_KEY="USBPRINT\MFPrinter__Laser_Pro3DC2">S</USBPRINTKEY>     
		<USBPRINTKEY USBPRINT_KEY="USBPRINT\MFPrinter__Laser_Pro_LL2_3" HWID_KEY="USBPRINT\MFPrinter__Laser_ProFC43">S</USBPRINTKEY>
			
	</USBPRINTKEYList>
	<USBKEYList Class="USBKEYList">
                	
		<USBKEY INTERFACE="4" VID="USB\VID_079B" PID="PID_0095">S GDI</USBKEY>
		<USBKEY INTERFACE="4" VID="USB\VID_079B" PID="PID_0091">S PCL</USBKEY>
		<USBKEY INTERFACE="4" VID="USB\VID_079B" PID="PID_0092">S PCL</USBKEY>
		<USBKEY INTERFACE="4" VID="USB\VID_079B" PID="PID_0093">S PCL</USBKEY>
		<USBKEY INTERFACE="4" VID="USB\VID_079B" PID="PID_0094">S PCL</USBKEY>
		<USBKEY INTERFACE="4" VID="USB\VID_0924" PID="PID_3CEF">S PCL</USBKEY>
		<USBKEY INTERFACE="4" VID="USB\VID_0924" PID="PID_3CEE">S PCL</USBKEY>
		<USBKEY INTERFACE="4" VID="USB\VID_06BC" PID="PID_01D5">S PCL</USBKEY>
		<USBKEY INTERFACE="4" VID="USB\VID_06BC" PID="PID_01D7">S PCL</USBKEY>
		<USBKEY INTERFACE="4" VID="USB\VID_06BC" PID="PID_01D6">S PCL</USBKEY>
		<USBKEY INTERFACE="4" VID="USB\VID_05CA" PID="PID_0420">S PCL</USBKEY>
		<USBKEY INTERFACE="4" VID="USB\VID_05CA" PID="PID_0421">S PCL</USBKEY>

		
	</USBKEYList>
	<OEMFILELIST XmlFile="\LanSetup.xml">
		<OEMFILE InfFileName="xmldiusb.cat" CMDLINE="NU" InfPatchLanFile="No" InfFileRegistryPath="InfFileNameXmlDiUsb" CompareFile="XMLDIUSB.000">Driver XML</OEMFILE>
		<OEMFILE InfFileName="wialffv2scn.cat" CMDLINE="U" InfPatchLanFile="Yes" InfFileRegistryPath="InfFileNamewia" InfFileXmlTag="${SCANNER_INF_PATH}">Driver wia</OEMFILE>
		<OEMFILE InfFileName="telch.cat" CMDLINE="NU" InfPatchLanFile="No" InfFileRegistryPath="InfFileNameTelch" CompareFile="TELCH.000">Driver Telch</OEMFILE>
		<OEMFILE InfFileName="lf2mgs2k.cat" CMDLINE="U" InfPatchLanFile="Yes" InfFileRegistryPath="InfFileNameGdiRA" InfFileXmlTag="${INF_PATH_GDI}">Driver GDI raster</OEMFILE>
		<OEMFILE InfFileName="lf2xl2k.cat" CMDLINE="U" InfPatchLanFile="Yes" InfFileRegistryPath="InfFileNamepcl6" InfFileXmlTag="${INF_PATH_PCLXL}">Driver PCL6 </OEMFILE>
		<OEMFILE InfFileName="lf2xrdrv.cat" CMDLINE="U" InfPatchLanFile="Yes" InfFileRegistryPath="InfFileNamexps" InfFileXmlTag="${INF_PATH_XPS}">Driver XPS</OEMFILE>
		<OEMFILE InfFileName="lf2faxst.cat" CMDLINE="U" InfPatchLanFile="No" InfFileRegistryPath="InfFileNamefax" InfFileXmlTag="{INF_PATH_PCLXL_OKI}">Driver modem</OEMFILE>
		<OEMFILE InfFileName="faxlffv2.cat" CMDLINE="U" InfPatchLanFile="No" InfFileRegistryPath="InfFileNamefax" InfFileXmlTag="{INF_PATH_PCLXL_OKI}">Driver modem</OEMFILE>
		<OEMFILE InfFileName="lf2mgs64.cat" CMDLINE="U" InfPatchLanFile="Yes" InfFileRegistryPath="InfFileNameGdiRA" InfFileXmlTag="${INF_PATH_GDI}">Driver GDI raster</OEMFILE>
		<OEMFILE InfFileName="lf2xl64.cat" CMDLINE="U" InfPatchLanFile="Yes" InfFileRegistryPath="InfFileNamepcl6" InfFileXmlTag="${INF_PATH_PCLXL}">Driver PCL6 </OEMFILE>
		
	</OEMFILELIST>
	<PortMonitorList Class="PortMonitor">
		<PORTMONITOR FileName="LF2PM.DLL" Name="Companion Suite Pro LL2 TCP/IP Monitor"></PORTMONITOR>
	</PortMonitorList>

</ConfigInstall>	





